from enum import Enum


class UserRole(Enum):
    Student = "Student"
    Instructor = "Instructor"
    Administrator = "Administrator"
    Server = "Server"


class TokenType(str, Enum):
    access = "access"
    refresh = "refresh"
    